Home
The Toolkit for Online Communities
17333 Community Members, 1 member online, 2349 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : Error after upgrading Xowiki to 0.35 on openacs.org : One Message

Forum OpenACS Development: Re: Error after upgrading Xowiki to 0.35 on openacs.org

Collapse
Posted by Dave Bauer on
Gustaf,

OpenACS.org is using the latest released version of ns_cache. That is also 3 years old, obviously slightly older than the *pattern* argument to ns_cache names. I checked CVS and the pattern argument is only on HEAD it was never included in any releae of ns_cache.

If OpenACS is to rely on that feature a new release of ns_cache should be done. I always download the modules tar.gz from the download page. I never check out any AOLserver code from CVS.

I don't think it makes sense to require someone to get unreleased code. I am not sure who is responsible for ns_cache, it appears noone has taken that responsibility since 2003 and the 1.5 release.